@charset "utf-8";

/* =================================================

	about page style

----------------------------------------------------
*



*
================================================= */


/* ----------------------------------------------
	about
---------------------------------------------- */

.p_about .tit_bl .contents_tit{
  background: url(../images/bg_contTit_about.png) no-repeat right top;
}
.about_lead_wrap{
  background: url(../images/bg_about_lead.jpg) center bottom no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  padding: 0 0 86%;
}
.about_lead .heading_02{
  margin-bottom: 30px;
}
.heading_03_about{
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 15px;
  text-align: center;
}
.heading_03_about_ver2{
  color: #1473bb;
}


.about_ability.detail_in{
  margin-bottom: 30px;
}
.about_ability_item{
  background: #fff;
  border: 1px solid #ccc;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding: 15px;
  width: 100%;
}
.about_ability_item + .about_ability_item{
  margin-top: 20px;
}
.about_ability_item .item_title{
  color: #1473bb;
  font-size: 14px;
  margin-bottom: .5em;
}
.about_ability_item .item_desc{
  width: 58%;
}
.about_ability_item .item_body{
  font-size: 12px;
  font-size: 86%;
}
.about_ability_item .item_image{
  box-sizing: border-box;
  width: 40%;
}
.about_ability_item .item_image img{
  width: 100%;
}


.about_example_wrap .about_example_item{
  border-bottom: 1px solid #ccc;
  margin-top: 0;
  padding: 20px 0;
}
.about_example_item:first-child{
  border-top: 1px solid #ccc;
}
.about_example_title{
  background: #d6e9f8;
  color: #1473bb;
  font-size: 16px;
  margin-bottom: 10px;
  padding: .8em 0;
  text-align: center;
}


/*------------------------
2018/1改変
-------------------------*/
.renew .about_lead .heading_02.style_b{
  font-size: 3.5vw;
  text-align: left;
  line-height: 2em;
  font-weight: normal;
  margin-bottom: 10px;
}

.renew .about_lead .body_text {
    font-size: 3vw;
}

.renew .detail_in .heading_04{
  font-size: 16px;
}

.renew .detail_in .heading_04,
.renew .detail_in .about_games_body {
    padding-left: 0;
    padding-top:20px;
}

.renew .detail_in .about_games_body {
  display: block;
  margin:0 auto;
}
.renew .detail_in .about_games_item {
  display: block;
  padding-right: 0px;
  margin-bottom: 20px;
}

.renew .detail_in .about_games_item p{
  font-size: 14px;
}

.renew .detail_in .about_games_image{
  display: block;
  width: 100%;
}

.renew .about_foreign_list{
  margin-top: 30px;
  text-align: left;
}
.renew .about_foreign_list>li{
  display: block;
  margin-right: 0px;
}

.renew .about_foreign_list>li>a{
  padding: 20px 0px 20px 45px;
}
.renew .about_foreign_list>li>a.pdf{
  padding: 20px 0px 20px 45px;
  display: block;
  background: url(../images/icon_about_foreign_pdf.png) 0 center no-repeat;
}

.renew .about_organization_wrap{
  padding:20px 0;
}

.renew .about_organization .link_detail{
  text-align: right;
}






